# minfo

Mit diesem Addon können allgemeine Informationen (Telefonnummer, Verlinkungen zu bestimmten Seiten) einfach verwaltet werden.

## Config
###### redaxo/data/addons/minfo/inputs.yml
```yaml
telefon:
   title: 'Telefon'
fbsite:
   title: 'Facebook-Seite'
contact-message:
   title: 'Kontakt Seite'
   type: 'link'
   id: 1
contact-navigation:       # Key
   title: 'Anfahrt Seite' # Die Bezeichnung im Backend
   type: 'link'           # Datentyp (Standardmäßig text)
   id: 2                  # Eindeutige REX_Input Id (nur bei REX_MEDIA und REX_LINK notwendig)
...
```
#### type
Values: text | link | media
#### id
Values 1 - 20


## Usage
```php
a644_minfo::get('KEY');

a644_minfo::get('telefon'); // OUTPUT Bsp.: +49 1234
```